﻿.ms-srch-hover-actions {
display:none;}
#SearchBox.ms-srch-sb{width:100%}

.xsmenuitems {
    color: white;
    font-weight: bold;
    cursor: pointer;
    font-size: 150%;
    padding-left: 5%;
    padding-top: 3%;
    text-align: left;
}

@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }

    .navbar-left, .navbar-right {
        float: none !important;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-nav {
        float: none !important;
        margin-top: 7.5px;
    }

        .navbar-nav > li {
            float: none;
        }

            .navbar-nav > li > a {
                padding-top: 10px;
                padding-bottom: 10px;
            }

    .collapse.in {
        display: block !important;
    }
}

@media (max-width: 991px) {

    #dvBanner {
        /*height: 486px !important;*/
        width: 100%;
        padding: 0px;
        max-height:700px;
    }

    div.bannerImageContainer {
        background-size: 100% !important;
    }
    
    #CZ_SchoolSimpleSearch div.row p {
        display: none !important;
    }
    .e-searchboxfix #NavDropdownListContainer {
        margin-top: 7px;
        margin-left: -7px;
    }
    .bannerMenu-cz .ng-scope {
        margin-top: 10px
    }

    .m-sitewrapper #utilityNavBar {
        margin-left: 15px !important;
        margin-right: 15px !important;
    }

    .m-sitewrapper .n-utilitynav ul li {
        width: 100% !important;
        list-style: none;
        display: list-item;
    }

    .bannerMenu {
        display: none !important;
    }
    .cz-news-item {
        min-height: 100px !important;
        padding-left: 2% !important;
        padding-bottom:10px !important;
        font-size:150%;
    }

    .cz-news-large {
        padding-left: 3.5% !important;
       
    }
    .m-sitewrapper .n-mainnav ul li{margin-left:0px !important;}
    .e-box {
        height: 100% !important;
    }
    .m-sitewrapper .n-mainnav ul li ul li a{font-size:150%;text-align:left;}
    .cz-notice-boxes, .cz-announcement {
        height: auto !important;
    }
    .cz-twocolumn-grid-item .newsdesctext {
        display: none;
    }
    #CZ_SchoolSimpleSearch {
        font-size: 150%;
        height: 100%
    }

        #CZ_SchoolSimpleSearch input, #CZ_SchoolSimpleSearch .form-control {
            font-size: 120%;
            height: 100%
        }
        .cz-announcement{text-align:left !important;}
 
}

@media (max-width: 768px) {

    .m-sitewrapper .m-gridblock .e-box {
        height: 291px !important;
    }
    .cz-news-large {
        padding-left: 6.5% !important
    }

}

ul.n-megamenu-col li a {
    border-bottom-style: solid !important;
    border-bottom-width: 1px !important;
    border-bottom-color: transparent !important;
}

    ul.n-megamenu-col li a:hover {
        border-bottom-color: white !important;
        border-bottom-width: 1px !important;
        border-bottom-style: solid !important;
    }
#searchFilterSelection {max-width:80%;background-color:#f6f6f7; padding-bottom:70px;padding-left:25px;}
.searchPadding {
    padding: 50px
}
.m-logos {
    background-color: #f6f6f7 !important;
    margin:0px -50px -50px -50px;
}
.filterBox input {
    width: 92% !important;
}
.ms-WPBody .noindex{padding-top:50px;} 

.sliderHeader {
    margin-left: 25px;
}
.titleItem {padding-left:12px}
hr {
    margin-top: 10px;
    margin-bottom: 10px;
}

.resultItem div a, .cost a, .evidence a, .impact a {
    border-bottom-style: none;
}
.e-title a {color:black}
.m-sitewrapper .m.carousel .e-controller a {font-weight:100}
.m-sitewrapper .m-logos{background:transparent}
.flexslider ol li{padding:5px}
.flex-direction-nav{display:none}
#searchButton input {
    background-color: #125ead;
    color: white;
    font-weight: bold;
    width: 210%;
}
.divPadding {

margin-top:10px;
margin-bottom:10px;
}

#evidencediv {
    background-image: url(https://nrs.preservation.mirrorweb.com/public/20190424050433oe_/https://education.gov.scot/improvement/_layouts/15/NIH/images/sprites/padlock_individual.png);
    background-repeat: no-repeat;
    -ms-background-position-x: 15px;
    -ms-background-position-y: -4px;
    background-position: 14px -1px;
}
#costdiv {
    background-image: url(https://nrs.preservation.mirrorweb.com/public/20190424050433oe_/https://education.gov.scot/improvement/_layouts/15/NIH/images/sprites/pound_individual.png);
    background-repeat: no-repeat;
    -ms-background-position-x: 15px;
    -ms-background-position-y: -4px;
    background-position: 15px -4px;
}

#strandIndicatorContainer {
    background-color: white;
}
.indicator {
    height: inherit !important;

}
.pad_marg{margin-top:5px;}
.num_marg{margin-top:15px;}
#searchFilterSelection {
    margin-left: 25px;
    margin-right: 15px;
}
.slider-selection {
    background-image: none;
    background-color: #009b7a;
    z-index:1;
}
.slider-handle {
    background-image: none;
    background-color: #009b7a;
    z-index: 2;
    opacity:1;
} 

.e-searchboxfix {
    padding: 0 !important;
}
#searchButton {
    float: right;
    padding-top:20px;
    margin-right:150px;
    margin-left: 150px;
}
#ctl00_ctl54_g_ff18a99d_151a_4dce_8d8e_3835ad60d51d_ctl00_Submit {
    background-color: #125ead;
    color: white;
    font-weight: bold;
    width:200%;
} 
.e-searchboxfix img {
    max-width: inherit !important;
}

    .e-searchboxfix input[type="text"] {
        font-size: 14px;
    }

    .e-searchboxfix input {
        margin-bottom: 0 !important;
    }

    .e-searchboxfix a {
        vertical-align: middle;
        font-size: inherit !important;
        line-height: inherit !important;
    }

    .e-searchboxfix .ms-srch-sb-border {
        border: 0 !important;
        padding: 10px !important;
    }

    .e-searchboxfix .ms-srch-sb-borderFocused {
        border: 0 !important;
        padding: 10px !important;
    }

    .e-searchboxfix .ms-srch-sb-navImg {
//        left: 0 !important;
//        top: 0 !important;
//        position: relative !important;
//        width: 12px !important;
    }

    .e-searchboxfix .ms-srch-sb-searchImg {
//        left: 0 !important;
//        top: 0 !important;
//        position: relative !important;
//        width: 15px !important;
//        height: 15px !important;
    }

    .e-searchboxfix #NavDropdownListContainer {
        margin: 12px 0px 0px 0px !important;
    }

    .e-searchboxfix a:hover {
        color: transparent !important;
        border-color: transparent !important;
    }

    .e-searchboxfix a:focus {
        color: transparent !important;
        border-color: transparent !important;
    }

    .e-searchboxfix a:active {
        color: transparent !important;
        border-color: transparent !important;
    }

    .e-searchboxfix .ms-srch-sb-searchLink:hover, .ms-srch-sb-navLink:hover {
        background-color: transparent !important;
    }

    .e-searchboxfix .ms-srch-sb-navLink-menuOpen {
        background-color: transparent !important;
    }

.n-megamenu-col {
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
}

#ms-designer-ribbon * {
    box-sizing: content-box !important;
}

.ms-viewheadertr * {
    box-sizing: content-box !important;
}

.ms-dlgFrameContainer .h-header {
    display: none !important;
}

.ms-dlgFrameContainer .f-footer {
    display: none !important;
}

.ms-siteSettings-root {
    margin: 20px;
}

    .ms-siteSettings-root ul {
        list-style: none !important;
        margin-left: 0 !important;
    }

.m-breadcrumb span {
    padding-right: 5px;
}

.m-breadcrumb a {
    color: #5aaee9;
    font-weight: 600;
    line-height: 24px;
    font-size: 1.2rem;
}

.m-breadcrumb span {
    color: #15aab3;
    font-weight: 600;
    line-height: 24px;
    font-size: 1.2rem;
}

.m-searchhover {
    position: absolute;
    z-index: 1001;
    margin-left: 0px;
    left: 50% !important;
}

.m-sitewrapper .m-searchresultlisting .m-results {
    padding-left: 80px;
    padding-right: 80px;
}

#e-MainContent .ms-webpartzone-cell {
    margin: 0 !important;
    padding-right:15px;
    padding-left:15px;
}

.m-sitewrapper .m-searchresultlisting .m-results .e-backtotop {
    width: auto !important;
    right: 0 !important;
    bottom: 0 !important;
    position: inherit !important;
}

.m-sitewrapper .m-pagination {
    padding: 27px 0;
    text-align: center;
}

.e-tagSelected {
    color: #ffffff !important;
    background: #009b7a;
}

.ui-widget-header {
    border: 1px solid #009b7a !important;
    background: #009b7a !important;
    color: #fff !important;
    font-weight: bold !important;
}

.ui-datepicker {
    width: 17em;
    padding: .2em .2em 0;
}

    .ui-datepicker table {
        width: 100%;
        font-size: 0.9em;
        border-collapse: collapse;
        margin: 0 0 .4em;
    }

.ui-widget-content {
    background: #fff;
    color: #333;
}

.ui-widget.ui-widget-content {
    border: 1px solid #c5c5c5;
}

.ui-datepicker th {
    padding: .7em .3em;
    text-align: center;
    font-weight: bold;
    border: 0;
}

.ui-datepicker td {
    border: 0;
    padding: 1px;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
    border: 1px solid #c5c5c5;
    background: #f6f6f6;
    font-weight: normal;
    color: #454545;
}

.ui-datepicker td span, .ui-datepicker td a {
    display: block;
    padding: .2em;
    text-align: right;
    text-decoration: none;
}

.ui-datepicker .ui-datepicker-header {
    position: relative;
    padding: 0.2em 0;
}


.ui-datepicker .ui-datepicker-title {
    margin: 0 2.3em;
    line-height: 1.8em;
    text-align: center
}

.ui-datepicker .ui-datepicker-prev {
    left: 2px;
    position: absolute;
    top: 2px;
    width: 1.8em;
    height: 1.8em;
}

    .ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
        display: block;
        position: absolute;
        left: 50%;
        margin-left: -8px;
        top: 50%;
        margin-top: -8px;
    }

.ui-datepicker .ui-datepicker-next {
    right: 2px;
    position: absolute;
    top: 2px;
    width: 1.8em;
    height: 1.8em;
}

.ui-datepicker .ui-icon {
    text-indent: -99999px;
    overflow: hidden;
    background-repeat: no-repeat;
}

.ui-widget-header .ui-icon {
    background-image: url("/public/20190424050433oe_/https://education.gov.scot/_layouts/15/NIH/images/icons/ui-icons_ffffff_256x240.png");
}

.ui-icon-circle-triangle-w {
    background-position: -80px -192px;
}

.ui-icon-circle-triangle-e {
    background-position: -48px -192px;
}

.ui-icon {
    width: 16px;
    height: 16px;
}

.m-searchresult {
    background: #f6f6f7;
}

.m-sitewrapper .m-sidebar .m-filter {
    margin-top: 0;
}

.m-sidebar {
    padding-top: 70px;
    padding-bottom: 70px;
}


@media (max-width: 992px) {

    .n-megamenu-col {
        column-count: 1 !important;
    }
}

.welcome-content {
    margin-top: 0;
}

div.article, div.welcome {
    padding: 0;
}

.cell-margin {
    margin: 0 !important;
}

.m-sitewrapper .m-textwithlinks ul li {
    border-top: 0 !important;
    padding-top: 0 !important;
}

    .m-sitewrapper .m-textwithlinks ul li a {
        border-top: 1px solid #DFDFDF !important;
        padding-top: 10px;
    }

    .m-sitewrapper .m-textwithlinks ul li:first-child a {
        border-top: 0 !important;
    }

    .m-sitewrapper .m-textwithlinks ul li:nth-child(2) a {
        border-top: 0 !important;
    }

.m-sitewrapper .m-textwithlinks :first-child.e-box {
    margin-top: 30px !important;
}